%YAML 1.1
# ROS index file
# see REP 143: http://ros.org/reps/rep-0143.html
---
type: index
version: 3
distributions:
  foxy:
    distribution: [foxy/distribution.yaml]
    distribution_cache: foxy/distribution-cache.yaml.gz
  kinetic:
    distribution: [kinetic/distribution.yaml]
    distribution_cache: kinetic/distribution-cache.yaml.gz
  melodic:
    distribution: [melodic/distribution.yaml]
    distribution_cache: melodic/distribution-cache.yaml.gz
